@import url("/resources/css/fonts.css");

body {
    background-color: #EDE8D4;
    color: #595959;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    margin: 0;
}

a {
    color: #224781;
    text-decoration : none;
}

a img {
	border : 0;
}	

.wrapper {
    position: relative;
    width: 100%;
}


.container {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}


.page-wrapper {
    margin-left: auto;
    margin-right: auto;
}

h1 img{
	margin-left : 10px;
	vertical-align: -1px;
}

.top {
    margin: 0 auto;
    min-height: 121px;
}
.top .doc-logo {
    float: left;
    line-height: 2;
    margin-top: 25px;
    text-align: center;
    width: 225px;
}
.top .msd-logo {
    color: #646464;
    font-size: 1.4em;
    line-height: 2.5;
}
.top .doc-logo img {
    vertical-align: middle;
}
.home-content-middle {
    background: url("../img/bg-banner.png") repeat-x scroll 40px bottom rgba(0, 0, 0, 0);
    border-radius: 30px 0 0;
    padding: 20px 30px;
    height: 360px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home-content-middle h1 {
	font-size : 29px;
	color : #00276d;
	font-family: "Soho Gothic","Open Sans",Arial,Helvetica,sans-serif;
	font-weight : normal;
	margin-bottom : 5px;
}

.home-content-middle h1 .rightsLogo {
	color : #fff;
}

.home-content-middle p {
	color : #002d70;
	font-size : 14px;
}

.home-content-middle .subtitle{
	color : #fff;
	font-size : 19px;
	font-family: "Soho Gothic","Open Sans",Arial,Helvetica,sans-serif;
	text-transform : uppercase;
	margin-top : 0;
}

div.splash_table {
	display : table;
}

div.splash_row {
	display : table-row;
}

div.splash_cell {
	display : table-cell;
	vertical-align : top;
}

.bottom .innerContent {
	padding : 20px 30px 10px;
}


.bottom .foryou {
	 color: #E9890C;
    font-family: "Soho Gothic","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 22px;
    margin: 0;
    text-transform: uppercase;
}

.bottom .target {
	color: #AFBE00;
    font-family: "Soho Gothic","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 45px;
    line-height: 38px;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.bottom p{
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size : 13px;
	color : #48535e;
	margin: 5px 0;
}

.bottom .left {
	float : left;
}

.bottom .right {
	float : right;
}

.bottom .message{
	width: 270px;
	border-right : 1px solid #DDD8C3;
	padding-right : 30px;
}

.bottom form {
	margin-left : 30px;
    width: 610px; 
    margin-top: 15px;
}

.bordered-left {
	border-left : 1px solid #DDD8C3;
	margin-left : -1px;
}	

/* FORMULAIRES */
input[type="text"] {
    background-color: #FFFFFF;
    border: 1px solid #CDC9B8;
    border-radius: 2px;
    box-shadow: 0 1px 3px #CCCCCC inset;
    color: #999393;
    display: inline-block;
    font-family: Open Sans,Arial,sans-serif;
    margin: 1px 0;
    max-width: 350px;
    padding: 5px 8px 4px;
    vertical-align: middle;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.select {
    background: url("../img/bg-select.png") no-repeat scroll right center #FFFFFF;
    border-radius: 2px;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2) inset;
    max-width: 357px;
    overflow: hidden;
    padding: 0 10px 0 0;
    vertical-align: middle;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.select select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D1CEC0;
    border-radius: 0;
    color: #999393;
    padding: 4px 5px 5px;
    width: calc(100% + 40px);
}

.form-field {
	float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    min-height: 55px;
    width: 285px;
}

.form-field > label, .form-field > input, .form-field > .select {
	display : block;
}
.form-field > input, .form-field > .select {
	width : 200px;
}

.form-field > label {
	margin-bottom: 5px;
    margin-right: 5px;
    vertical-align: middle;
    width: 200px;
}

.formFooter {
	text-align : right;
}

.button > input, .button > a, .button > span {
    background: linear-gradient(to bottom, #E37B1E 0%, #D05507 50%, #C75E1B 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 1px solid #F09749;
    border-width: 0 0 0 1px;
    color: #FFFFFF;
    display: block;
    font-family: "Soho Gothic","Open Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    padding: 6px 15px;
    text-decoration: none;
    text-transform: lowercase;
}

.button {
    background: url("../img/btn-arrow.png") no-repeat scroll 12px center #EA7106;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-top: 10px;
    padding-left: 30px;
    text-align: left;
    text-decoration: none;
    cursor : pointer;
}

.button.search {
	background: url("../img/btn-magnify.png") no-repeat scroll 8px center #EA7106;
}

.content_actions {
    background-color: #E0DAC5;
    padding: 15px 25px;
    text-align: right;
}

.content_actions.nav {
	text-align: right;
    background-color: #F0EDDC;
    padding: 15px 25px;
    line-height: 26px;
}